<!DOCTYPE html>
<html>
<head>
	<title>Register</title>
</head>
<body>
<center>
<form  method="get" action="regist.php">
	User name:
	<input type="text" name="user" placeholder="userid">
	Password:
	<input type="password" name="pass" placeholder="password">
	Confirm Password:
	<input type="password" name="pass1" placeholder="password">
	Email:
	<input type="text" name="Email" placeholder="Email">
	<input type="submit" name="sub">
</form>
</center>
</body>
</html>